# Uses of Class
org.apache.sling.api.request.SlingJakartaRequestEvent

Packages that use SlingJakartaRequestEvent
Package
Description
org.apache.sling.api.request

## Uses of SlingJakartaRequestEvent in org.apache.sling.api.request

Methods in org.apache.sling.api.request with parameters of type SlingJakartaRequestEvent
Modifier and Type
Method
Description
`void`
SlingJakartaRequestListener.`onEvent(SlingJakartaRequestEvent sre)`
This method is called from the Sling application for every `EventType` appearing during the dispatching of a Sling request